<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime</groupId>
    <artifactId>core</artifactId>
    <version>1.9.0</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
  <artifactId>core-support</artifactId>
  <packaging>pom</packaging>
  <name>ENTAXY :: PLATFORM :: CORE :: SUPPORT</name>
  <description>ENTAXY :: PLATFORM :: CORE :: SUPPORT</description>
  <modules>
  	<module>core-support-design</module>
  	<module>core-support-runtime</module>
  </modules>
</project>
